a {	
	color: #eef2f5;	
	text-decoration: none
}
body {	
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em;	
	line-height: 2em;	
	color: #ffffff;
	margin-top: 0.1em;
	margin-right: 0.1em;
	margin-bottom: 0.1em;
	margin-left: 0.1em
	}



h2 {
	color: #3399aa
	}
h3 {	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1.15em;	
	background-color: #006666;  	
	color: #DCDCDC
	}
h4 {
	color: #000000
	}




table {
	color: #FFFFFF; 
	}
td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 2em;
	color: #333333;
	text-align: center;
	}
textarea {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em
	}
ul {	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em;	
	list-style-type: square;	
	list-style-position: outside
	}

a:hover {	
	text-decoration: underline
	}


tr.ListHeaderColor th {
	text-align: left;
	}.small {
	font-size: 85%;
}










.bgcolor {
	background-color: #39C;
	color: #ffffff
	}

.bgcolor2 {
	background-color: #39a;
	color: #ffffff
	}

.bgcolor3 {
	background-color: #398;
	color: #ffffff
	}


	
.bottomtext {
	text-align: left;
	color: #39c;
	font-size: 17px; 
 
	}
  
  
.hometitle {
	text-align: center;
	color: #0;
	font-size: 34px;
	style="font-weight: bold;
	text-height: text-size;
	font-family: Arial, Helvetica, sans-serif;
	}

.homeheading {
	text-align: left;
	color: #0;
	font-size: 21px;
	style="font-weight: bold;
	text-height: text-size;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	}

.homesmall {
	text-align: left;
	color: #987654;
	font-size: 16px;
	style="font-weight: bold;
	text-height: text-size;
	letter-spacing: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	}  


.copyrighttext {
	text-align: left;
	color: #0;
	font-size: 13px; 
 	}

.updatetext {
	text-align: right;
	color: #0;
	font-size: 13px; 
 	}



.acsform {
	font: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color:#222222;
	left:auto;
	
}
.acssubmit {
	font: Verdana, Geneva, sans-serif;
	font-size: 18px;
	height: 40px;
	background-color:#39a;
	color:#ffffff;
}




















div#wn	{ 
	position:relative;
	width:980px; height:440px;
	overflow:hidden;
	border:0px solid #ddd;
	}
div#wn table {
	border-spacing:0;
    border-collapse:collapse;
	}
div#wn td {
	padding: 0px;
	}
	





	
body {margin:0;}

ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #ffffff;
}

ul.topnav li {float: left;}

ul.topnav li a {
  display: inline-block;
  color: #39C;
  text-align: center;
  padding: 29px 14px;
  text-decoration: none;
  transition: 0.9s;
  font-size: 20px;

}

ul.topnav li a:hover {background-color: #398; color: #ffffff;}

ul.topnav li.icon {display: none;}

@media screen and (max-width:680px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}

@media screen and (max-width:680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;

  }
  
  




  


  
  
  
  
  
  
  

}